@charset "utf-8";
/* CSS Document */

#aisatsu-txt{
	width:860px;
	margin:0px auto 50px auto;
	padding:20px 0px 80px 0px;
	overflow:hidden;
	background-image:url(../image/company/illust01.png);
	background-repeat:no-repeat;
	background-position:left bottom;
}

#aisatsu-txt .photo{
	float:right;
	padding-left:30px;
}

#aisatsu-txt p{
	line-height:175%;
}

/*
会社概要
*/

.gaiyo-out{
	width:860px;
	margin:20px auto;
	background-image:url(../image/company/bg01.jpg);
	background-repeat:repeat-x;
	background-position:left top;
}

.gaiyo-ins{
	background-image:url(../image/company/illust02.png);
	background-repeat:no-repeat;
	background-position:right bottom;
	padding-top:30px;
	padding-bottom:30px;
	overflow:hidden;
}

.com-area{
	clear:both;
	width:800px;
	margin:0 auto;
}

.com-area .photo{
	float:left;
	width:174px;
	display:inline;
	margin:20px 0px;
}

.com-area .info{
	width:485px;
	float:left;
	display:inline;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
}

#right-column .com-area .info h3{
	font-weight:bold;
	color:#003399;
	line-height:200%;
	background-image:none;
	margin:0px;
	padding:0px;
	font-size:120%;
}

.com-area .info table{
	width:100%;
}

.com-area .info table th{
	width:20%;
	text-align:left;
	vertical-align:top;
	padding-bottom:5px;
}

.com-area .info table th p{
	color:#333;
	background-image:url(../image/company/li01.png);
	background-repeat:no-repeat;
	background-position:left 0.5em;
	padding-left:15px;
	line-height:150%;
}

.com-area .info table td{
	vertical-align:top;
	padding-bottom:5px;
}

.com-area .info table td p{
	color:#333;
	line-height:150%;
}

/**/

.com-area2{
	clear:both;
	width:800px;
	margin:0px auto 0 auto;
}

.com-area2 .info{
	width:100%;
	float:left;
	display:inline;
	margin:20px 0px;
}

#right-column2 .com-area .info h3{
	font-weight:bold;
	color:#003399;
	line-height:200%;
	background-image:none;
	margin:0px;
	padding:0px;
	font-size:120%;
}

.com-area2 .info table{
	width:100%;
}

.com-area2 .info table th{
	width:20%;
	text-align:left;
	vertical-align:top;
	padding-bottom:5px;
}

.com-area2 .info table th p{
	color:#333;
	background-image:url(../image/company/li01.png);
	background-repeat:no-repeat;
	background-position:left 0.5em;
	padding-left:15px;
	line-height:150%;
}

.com-area2 .info table td{
	vertical-align:top;
	padding-bottom:5px;
}

.com-area2 .info table td p{
	color:#333;
	line-height:150%;
}
